mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# VaryLang

## Name

VaryLang -- defines languages for multilingual indexing

indexer.conf

## Synopsis

VaryLang {string}

## Description

Specify languages list for multilingual servers indexing

## Examples

    VaryLang "ru en fr de"

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadChineseList, LoadThaiList.

Prev | Home | Next
VarDir | Up | wf